/* red heading */
.red-heading14				{ color: #c00; font-size: 14px; line-height: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; }

/* large body text 12pt */
.bodytext12					{ color: #111; font-size: 12px; line-height: 14px; font-family: Verdana, Arial, Helvetica; text-decoration: none;}
.bodytext12-b					{ font-weight: bold; color: #111; font-size: 12px; line-height: 14px; font-family: Verdana, Arial, Helvetica; text-decoration: none; }
.bodytext12-a					{ color: #c00; text-decoration: none; }
.bodytext12 a:hover			{ color: #f00 }

/* main body text */
.bodytext-w					{ color: #111; font-size: 10px; line-height: 14px; font-family: Verdana, Arial, Helvetica }
.bodytext					{ color: #111; font-size: 11px; line-height: 14px; font-family: Verdana, Arial, Helvetica }
.bodytext-white				{ color: #fff; font-size: 11px; line-height: 14px; font-family: Verdana, Arial, Helvetica }
.bodytext-b					{ font-weight: bold; color: #111; font-size: 11px; line-height: 14px; font-family: Verdana, Arial, Helvetica }
.bodytext-a					{ color: #c00 }
.bodytext a:hover			{ color: #f00 }

/* legal text */
.legaltext					{ color: #111; font-size: 10px; line-height: 14px; font-family: Verdana, Arial, Helvetica }
.legaltext-b				{ font-weight: bold; color: #111; font-size: 11px; line-height: 14px; font-family: Verdana, Arial, Helvetica }

/* use for secondary information */
.smallbodytext-c			{ color: #111; font-size: 12px; line-height: 14px; font-family: Monospace}
.smallbodytext				{ color: #111; font-size: 10px; line-height: 13px; font-family: Verdana, Arial, Helvetica, sans-serif}
.smallbodytext-b			{ color: #111; font-size: 10px; line-height: 13px; font-family: Verdana, Arial, Helvetica; font-weight: bold }
.smallbodytext-b-new		{ color: #111; font-size: 10px; line-height: 5px; font-family: Verdana, Arial, Helvetica; font-weight: bold }

.smallbodytext-a			{ color: #c00 }
.smallbodytext a:hover		{ color: #f00 }

.subtitle					{ color: #11345D; font-weight: bold; font-size: 13px; line-height: 15px }
.redtext					{ color: #c00 }

.IATAnumTitle 				{ font-family: Arial, Helvetica, sans-serif; font-size: 11px;	font-weight: bold;	color: #666666; }
.IATAnum 					{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #CC0000 }

/* ATTENTION - ONLY use these styles if you want green links in the body */
.bodytextGreen				{ color: #111; font-size: 11px; line-height: 14px; font-family: Verdana, Arial, Helvetica }
.bodytextGreen-b			{ font-weight: bold }
.bodytextGreen-a			{ color: #111 }
.bodytextGreen a:hover		{ color: #f00 }

.smallbodytextGreen			{ color: #111; font-size: 10px; line-height: 12px; font-family: Verdana, Arial, Helvetica }
.smallbodytextGreen-b		{ font-weight: bold }
.smallbodytextGreen-a		{ color: #111 }
.smallbodytextGreen a:hover	{ color: #f00 }

.smallbodytextGray			{ color: #999999; font-size: 10px; line-height: 12px; font-family: Verdana, Arial, Helvetica }

/* related information/helpfull hints */
.relatedText				{ font-size: 10px; line-height: 12px; font-family: Verdana, Arial, Helvetica }
.relatedText-b				{ font-weight: bold }
.relatedText-a				{ color: #c00; font-weight: bold }
.relatedText a:hover		{ color: #f00 }

/* background and line color for the related information/helpfull hints box */
.relatedLine				{ background-color: #f4bd37 }
.relatedBackground			{ background-color: #fef6e2 }
.relatedHeader				{ background-color: #ffefc6 }

/* all the background color for boxed should be include here */
.boxBackground-darkgreen	{ background-color: #316d8f }
.boxBackground-mediumgreen	{ background-color: #d2ebf3 }
.boxBackground-palegreen	{ background-color: #e8f3f6 }
.boxBackground-darkgray		{ background-color: #646464 }
.boxBackground-palegray		{ background-color: #CCC }
.boxBackground-orange		{ background-color: #f4bd37 }
.boxBackground-mediumorange	{ background-color: #ffefc6 }
.boxBackground-paleyellow	{ background-color: #eee }
.boxBackground-darkpurple	{ background-color: #7118A2 }
.boxBackground-purple		{ background-color: #B5B6E0 }
.boxBackground-palepurple	{ background-color: #CED1E5 }
/* stroke color for the side of box, dont use on the booking stroke in booking.css */
.boxSide-gray				{ background-color: #ccc }
.boxSide-darkgray			{ background-color: #666 }

/* left navigation menu css */
.menuLevel2					{ font-weight: bold; font-size: 10px; line-height: 12px; font-family: Verdana, Arial, Helvetica; background-color: #e8f3f6 }
.menuLevel2 b				{ color: #111 }
.menuLevel2 a				{ color: #111; text-decoration: none }
.menuLevel2 a:hover			{ color: #f00; text-decoration: underline }

.menuLevel3					{ font-size: 10px; line-height: 12px; font-family: Verdana, Arial, Helvetica }
.menuLevel3 b				{ color: #111 }
.menuLevel3 a				{ color: #111; text-decoration: none }
.menuLevel3 a:hover			{ color: #f00; text-decoration: underline }
/* use this style for the separator and footer line in the left navigation menu */
.menuLine					{ background-color: #5EA4C7 }

/* different link color for minor navigation item */
.anchor						{ font-size: 10px; line-height: 14px; font-family: Verdana, Arial, Helvetica }
.anchor a					{ color: #c00; text-decoration: underline }
.anchor a:hover				{ color: #f00 }

.anchorOrange						{ color: #c00; font-size: 11px; line-height: 14px; font-family: Verdana, Arial, Helvetica }
.anchorOrange a					{ color: #c00; text-decoration: underline }
.anchorOrange a:hover				{ color: #f00 }

/* new links for homepage promo prices */
.anchorOrange12						{ font-size: 12px; line-height: 14px; color: #c00; font-family: Verdana, Arial, Helvetica }
.anchorOrange12 a					{ color: #c00; text-decoration: underline }
.anchorOrange12 a:hover				{ color: #f00 }

.anchor-fares				{ font-size: 10px; line-height: 14px; font-weight: bold; font-family: Verdana, Arial, Helvetica }
.anchor-fares a				{ color: #C00; text-decoration: underline }
.anchor-fares a:hover		{ color: #f00 }

.anchorGreen				{ font-size: 10px; line-height: 14px; font-family: Verdana, Arial, Helvetica; color: #111; }
.anchorGreen a				{ color: #c00; text-decoration: underline }
.anchorGreen a:hover		{ color: #f00 }

.anchorRed-nl 				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 12px; font-weight: normal; color: #f00; text-decoration: none; }
a:hover.anchorRed-nl		{ text-decoration: underline;}

.anchorRed 				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 12px; font-weight: normal; color: #C00; text-decoration: underline; }
a:hover.anchorRed-nl		{ text-decoration: underline;}

.anchorGreen-nl				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 12px; font-weight: normal; color: #111; text-decoration: none; }
a:hover.anchorGreen-nl		{ text-decoration: underline;}

.anchorWhite				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 12px; font-weight: normal; color: #ffffff; text-decoration: underline; }

.footer						{ color: #666; font-size: 10px; line-height: 12px; font-family: Verdana, Arial, Helvetica }
.footer a					{ color: #666 }
.footer a:hover				{ color: #f00 }

.crumb						{ color: #666; font-size: 10px; line-height: 12px; font-family: Verdana, Arial, Helvetica }
.crumb a					{ color: #666 }
.crumb a:hover				{ color: #f00 }

/* site map */
.sitemap					 { color: #c00; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica }
.sitemap a					 { color: #c00; text-decoration: none }
.sitemap a:hover			{ color: #f00 }

/* use for utility navigation search field only */
.searchBox					{ font-size: 10px; line-height: 12px; font-family: Verdana, Arial, Helvetica }
:focus						{ outline: none }

/* bullet text */
.bullettext	
	{ color: #666666; font-size: 11px; font-family: Verdana, Arial, Helvetica; }

.sup
	{ color: #666666; font-size: 9px; font-family: Verdana, Arial, Helvetica; }

